Gå till huvudinnehållet
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Hayir
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
5,6 Gbit/s
Sök IGMP
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal SFP/SFP+-portar
1
I/O-port
1 x D-Sub 9-pin
Fullständig dubbelsidig utskrift
Adresstabellens storlek
Trädprotokollens varaktighet
Akis-kontrollstöd
Publiceringsflödeskontroll
Uppgraderbar inbyggd programvara
Ja
Anslutnings-LED
Y
Paketcache
GTIN EAN UPC
4015867141977
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Anslutningsgateway-spegling
Anslutningsklustrering
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
1
Antal combo SFP-portar
2
Datahastighet
10/100/1000 Mbps
Datum tillagt till systemet
2010-06-28
Driftsfuktighetsområde
5 - 95%
Driftstemperaturområde
0 - 45 °C
Fiber Channel Protokoll
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Fläktantal
1 fan(lar)
Följsamhetsförklaringar
G C anslutningsport
1 x D-Sub 9-pin
Hanteringsprotokoll
SNMP v1 v2c, v3/ Web/Telnet/CLI
Hastighetsbegränsning
Ja
Kontaktlager
Lagringstemperaturområde Celsius
MIB-stöd
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Maximal dataöverföringshastighet
Maximal portbandbredd
0,25 Gbit/s
Multicast-stöd
Ja
Mått Gxdxy
Nätverksgränssnitt
Fast Ethernet
Produktionsdatum
Produktkod
GSW-0891
Produktnamn
GSW-0891
Produktnamn
GSW-0891
Produktserie
Reservströmförsörjning
Ja
Routningstransitkapacitet
Staplingsbar
Ja
Strömanslutning
Strömförbrukning
Strömkrav
48V DC
Säkerhet
UL, cUL, CE/EN60950-1
Säkerhetsalgoritm stöds
802.1x RADIUS
Tangenttyp
VLAN-antalet
Varumärke
LevelOne
Varumärke
LevelOne
Verifieringsmetod
IP
Växlingsprotokoll
CSMA/CD
LevelOne GSW-0891 Switch